/*     46191 : 텍스트 오버레이 이미지      */
.img_list__46191__wrap{}
.img_list__46191__wrap:after{content:'';display:block;clear:both;}
.img_list__46191__wrap > .img_list__46191__{float:left;width:calc(100% / 7);padding:10px 0px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__46191__wrap > .img_list__46191__:nth-child(7n+7){border-right:none;}
.img_list__46191__wrap > .img_list__46191__:nth-child(7n+1){clear:both;}
.img_list__46191__wrap > .img_list__46191__ a{display:block;}
.img_list__46191__wrap > .img_list__46191__ p{display:inline-block;position:relative;width:52px;height:52px;line-height:52px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;display: none;}
.img_list__46191__wrap > .img_list__46191__ p img{vertical-align:middle;}
.img_list__46191__wrap > .img_list__46191__ dl{margin:0;font-size:14px;}
.img_list__46191__wrap > .img_list__46191__ dl dt{color:#000000;font-size:16px;font-weight:bold;}
.img_list__46191__wrap > .img_list__46191__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__46191__wrap > .img_list__46191__{width:calc(100% / 5);}
	.img_list__46191__wrap > .img_list__46191__:nth-child(7n+7){border-right:2px solid #e8e8e8;}
	.img_list__46191__wrap > .img_list__46191__:nth-child(5n+5){border-right:none;}
	.img_list__46191__wrap > .img_list__46191__:nth-child(7n+1){clear:none;}
	.img_list__46191__wrap > .img_list__46191__:nth-child(5n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__46191__wrap > .img_list__46191__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__46191__wrap > .img_list__46191__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__46191__wrap > .img_list__46191__:nth-child(2n+2){border-right:none;}
	.img_list__46191__wrap > .img_list__46191__:nth-child(5n+1){clear:none;}
	.img_list__46191__wrap > .img_list__46191__:nth-child(2n+1){clear:both;}
}

/*     46192 : 타이틀 텍스트      */
.title__46192__ {font-size:0}
.title__46192__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46192__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46192__.style_top p {padding-top:10px}
.title__46192__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46192__.style_right p {padding-right:14px}
.title__46192__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46192__.style_bottom p {padding-bottom:12px}
.title__46192__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46192__.style_left p {padding-left:14px}
.title__46192__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46192__.style_circle1 p {padding-left:18px}
.title__46192__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46192__.style_circle2 p {padding-left:18px}
.title__46192__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46192__ p {font-size:20px}
	.title__46192__.style_top p:before {width:20px}
	.title__46192__.style_right p:before {height:20px}
	.title__46192__.style_bottom p:before {width:20px}
	.title__46192__.style_left p:before {height:20px}
}

/*     46193 : YouTube 동영상 플레이어      */
/* farm */
.farm__46193__ {display:table;width:100%}
.farm__46193__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__46193__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__46193__ .player-item,
.player__46193__ iframe,
.player__46193__ embed,
.player__46193__ object,
.player__46193__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__46193__.player-16by9 {padding-bottom:56.25%}
.player__46193__.player-4by3 {padding-bottom:75%}

/*     46194 : 타이틀 텍스트      */
.title__46194__ {font-size:0}
.title__46194__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46194__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46194__.style_top p {padding-top:10px}
.title__46194__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46194__.style_right p {padding-right:14px}
.title__46194__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46194__.style_bottom p {padding-bottom:12px}
.title__46194__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46194__.style_left p {padding-left:14px}
.title__46194__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46194__.style_circle1 p {padding-left:18px}
.title__46194__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46194__.style_circle2 p {padding-left:18px}
.title__46194__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46194__ p {font-size:20px}
	.title__46194__.style_top p:before {width:20px}
	.title__46194__.style_right p:before {height:20px}
	.title__46194__.style_bottom p:before {width:20px}
	.title__46194__.style_left p:before {height:20px}
}

/*     46195 : 표 2.0      */
.table__46195__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__46195__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__46195__ * {box-sizing:border-box}
.table__46195__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__46195__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__46195__ td.empty__46195__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__46195__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__46195__ > .table_inner {width:660px}
}

@media all and (min-width:1024px){
	.table__46195__ > .table_inner {width:700px}
}

/*     46196 : 타이틀 텍스트      */
.title__46196__ {font-size:0}
.title__46196__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46196__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46196__.style_top p {padding-top:10px}
.title__46196__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46196__.style_right p {padding-right:14px}
.title__46196__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46196__.style_bottom p {padding-bottom:12px}
.title__46196__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46196__.style_left p {padding-left:14px}
.title__46196__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46196__.style_circle1 p {padding-left:18px}
.title__46196__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46196__.style_circle2 p {padding-left:18px}
.title__46196__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46196__ p {font-size:20px}
	.title__46196__.style_top p:before {width:20px}
	.title__46196__.style_right p:before {height:20px}
	.title__46196__.style_bottom p:before {width:20px}
	.title__46196__.style_left p:before {height:20px}
}

/*     46197 : 타이틀 텍스트      */
.title__46197__ {font-size:0}
.title__46197__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46197__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46197__.style_top p {padding-top:10px}
.title__46197__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46197__.style_right p {padding-right:14px}
.title__46197__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46197__.style_bottom p {padding-bottom:12px}
.title__46197__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46197__.style_left p {padding-left:14px}
.title__46197__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46197__.style_circle1 p {padding-left:18px}
.title__46197__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46197__.style_circle2 p {padding-left:18px}
.title__46197__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46197__ p {font-size:20px}
	.title__46197__.style_top p:before {width:20px}
	.title__46197__.style_right p:before {height:20px}
	.title__46197__.style_bottom p:before {width:20px}
	.title__46197__.style_left p:before {height:20px}
}

/*     46198 : 장문 텍스트      */
.textarea__46198__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46198__ p {font-size:15px}
}

/*     46199 : 이미지      */
.img__46199__ {max-width:100%}
.img__46199__ * {box-sizing:border-box}
.img__46199__ a {display:block;vertical-align:top}
.img__46199__ img {width:680px;vertical-align:top}

/*     46200 : 이미지      */
.img__46200__ {max-width:100%}
.img__46200__ * {box-sizing:border-box}
.img__46200__ a {display:block;vertical-align:top}
.img__46200__ img {width:675px;vertical-align:top}

/*     46201 : 장문 텍스트      */
.textarea__46201__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46201__ p {font-size:15px}
}

/*     46202 : 타이틀 텍스트      */
.title__46202__ {font-size:0}
.title__46202__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46202__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46202__.style_top p {padding-top:10px}
.title__46202__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46202__.style_right p {padding-right:14px}
.title__46202__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46202__.style_bottom p {padding-bottom:12px}
.title__46202__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46202__.style_left p {padding-left:14px}
.title__46202__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46202__.style_circle1 p {padding-left:18px}
.title__46202__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46202__.style_circle2 p {padding-left:18px}
.title__46202__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46202__ p {font-size:20px}
	.title__46202__.style_top p:before {width:20px}
	.title__46202__.style_right p:before {height:20px}
	.title__46202__.style_bottom p:before {width:20px}
	.title__46202__.style_left p:before {height:20px}
}

/*     46203 : 장문 텍스트      */
.textarea__46203__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46203__ p {font-size:15px}
}

/*     46204 : 이미지      */
.img__46204__ {max-width:100%}
.img__46204__ * {box-sizing:border-box}
.img__46204__ a {display:block;vertical-align:top}
.img__46204__ img {width:684px;vertical-align:top}

/*     46205 : 이미지      */
.img__46205__ {max-width:100%}
.img__46205__ * {box-sizing:border-box}
.img__46205__ a {display:block;vertical-align:top}
.img__46205__ img {width:678px;vertical-align:top}

/*     46206 : 장문 텍스트      */
.textarea__46206__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46206__ p {font-size:15px}
}

/*     46207 : 타이틀 텍스트      */
.title__46207__ {font-size:0}
.title__46207__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46207__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46207__.style_top p {padding-top:10px}
.title__46207__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46207__.style_right p {padding-right:14px}
.title__46207__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46207__.style_bottom p {padding-bottom:12px}
.title__46207__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46207__.style_left p {padding-left:14px}
.title__46207__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46207__.style_circle1 p {padding-left:18px}
.title__46207__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46207__.style_circle2 p {padding-left:18px}
.title__46207__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46207__ p {font-size:20px}
	.title__46207__.style_top p:before {width:20px}
	.title__46207__.style_right p:before {height:20px}
	.title__46207__.style_bottom p:before {width:20px}
	.title__46207__.style_left p:before {height:20px}
}

/*     46208 : 장문 텍스트      */
.textarea__46208__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46208__ p {font-size:15px}
}

/*     46209 : 이미지      */
.img__46209__ {max-width:100%}
.img__46209__ * {box-sizing:border-box}
.img__46209__ a {display:block;vertical-align:top}
.img__46209__ img {width:950px;vertical-align:top}

/*     46210 : 이미지      */
.img__46210__ {max-width:100%}
.img__46210__ * {box-sizing:border-box}
.img__46210__ a {display:block;vertical-align:top}
.img__46210__ img {width:642px;vertical-align:top}

/*     46211 : 장문 텍스트      */
.textarea__46211__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46211__ p {font-size:15px}
}

/*     46212 : 장문 텍스트      */
.textarea__46212__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46212__ p {font-size:15px}
}

/*     46213 : 이미지      */
.img__46213__ {max-width:100%}
.img__46213__ * {box-sizing:border-box}
.img__46213__ a {display:block;vertical-align:top}
.img__46213__ img {width:1049px;vertical-align:top}

/*     46214 : 이미지      */
.img__46214__ {max-width:100%}
.img__46214__ * {box-sizing:border-box}
.img__46214__ a {display:block;vertical-align:top}
.img__46214__ img {width:612px;vertical-align:top}

/*     46215 : 장문 텍스트      */
.textarea__46215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46215__ p {font-size:15px}
}

/*     46216 : 타이틀 텍스트      */
.title__46216__ {font-size:0}
.title__46216__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46216__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46216__.style_top p {padding-top:10px}
.title__46216__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46216__.style_right p {padding-right:14px}
.title__46216__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46216__.style_bottom p {padding-bottom:12px}
.title__46216__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46216__.style_left p {padding-left:14px}
.title__46216__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46216__.style_circle1 p {padding-left:18px}
.title__46216__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46216__.style_circle2 p {padding-left:18px}
.title__46216__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46216__ p {font-size:20px}
	.title__46216__.style_top p:before {width:20px}
	.title__46216__.style_right p:before {height:20px}
	.title__46216__.style_bottom p:before {width:20px}
	.title__46216__.style_left p:before {height:20px}
}

/*     46217 : 이미지      */
.img__46217__ {max-width:100%}
.img__46217__ * {box-sizing:border-box}
.img__46217__ a {display:block;vertical-align:top}
.img__46217__ img {width:513px;vertical-align:top}

/*     46218 : 이미지      */
.img__46218__ {max-width:100%}
.img__46218__ * {box-sizing:border-box}
.img__46218__ a {display:block;vertical-align:top}
.img__46218__ img {width:532px;vertical-align:top}

/*     46219 : 이미지      */
.img__46219__ {max-width:100%}
.img__46219__ * {box-sizing:border-box}
.img__46219__ a {display:block;vertical-align:top}
.img__46219__ img {width:996px;vertical-align:top}

